The Omni Group Forums

The Omni Group Forums (http://forums.omnigroup.com/index.php)
-   OmniFocus 1 for Mac (http://forums.omnigroup.com/forumdisplay.php?f=38)
-   -   Latest Mail 4.5 - OmniMailMessageServiceEnabler not compatible (http://forums.omnigroup.com/showthread.php?t=20564)

stevenjohn 2011-03-31 05:16 AM

Latest Mail 4.5 - OmniMailMessageServiceEnabler not compatible
 
Hi there,

Have just updated to the latest version of OSX 10.6.7 - and this updates mail to 4.5.

The plugin OmniMailMessageServiceEnabler is not compatible with this so its disabled.

Are you aware and do you have a fix planned?

Thanks, Steve

whpalmer4 2011-03-31 06:18 AM

Go to the Clipping preferences in OmniFocus. Uninstall the Clip-o-Tron, then reinstall it. That should address the issue for you. There's no actual incompatibility.

OmarKN 2013-09-22 10:52 AM

Hi,
This answer helped me after upgrading to OS 10.8.5

Thank you!

with best regards,
Omar K N
(Stockholm, Sweden)


All times are GMT -8. The time now is 08:31 PM.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2020, vBulletin Solutions, Inc.